.wlc-scrollbar--theme-default[class][_nghost-wlc-app-c264346179] {
        overflow-y: auto;
        overflow-x: hidden;
        overscroll-behavior: contain;
        scroll-behavior: smooth;
      }
      .wlc-scrollbar--theme-default[class][_nghost-wlc-app-c264346179]::-webkit-scrollbar {
        width: 5px;
      }
      .wlc-scrollbar--theme-default[class][_nghost-wlc-app-c264346179]::-webkit-scrollbar-track {
        margin: 5px;
        background: var(--mc-bg500);
        border-radius: 10px;
      }
      .wlc-scrollbar--theme-default[class][_nghost-wlc-app-c264346179]::-webkit-scrollbar-thumb {
        background: var(--mc-bg100);
        border-radius: 10px;
      }
